require 'fileutils'

puts '--- Compiling executable files ---'
puts

['roller', 'split'].each do |file|
	system "ruby rubyscript2exe.rb ../lib/#{file}.rb"
	FileUtils.move "#{file}.exe", '../bin/.'
end